html, body, div, span, object, iframe,h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, code,del, dfn, em, img, q, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, input,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;vertical-align: baseline;}
img, a img { border: none;}
a {color: #1a1a1a;text-decoration: none;outline: none;}a:hover{color:#cccc00;text-decoration:none;}
p {margin: 0;padding: 0 0 17px 0;font-size:1.2em;line-height:1.4em;}
h1 {color: #afbe1f;font-size: 2.4em;margin:0;padding-bottom:6px;}
h2 {color: #afbe1f;font-size: 1.3em;letter-spacing:-0.1em;width:450px;}
h3 {color: #000;font-size: 1.2em;padding: 0;width:200px;margin-bottom:2px;}
ul, ul li {list-style: none;font-size: 1em;}ul li ul li {font-size: 1em;}
table {border-collapse: separate; border-spacing:0;margin-bottom:9px}
caption, th, td { text-align:left; font-weight:normal; font-size:1.2em}
table, td, th { vertical-align:middle; }
h1 sup{font-size:13px;}
address{font-style:normal}
sub{font-size:0.8em;line-height:0}

table tr td.col-name{font-weight:bold;width:70px}

body {margin:0;padding:0;color:#1a1a1a;font-size: 62.5%;font-family:'Lucida Sans Unicode','Lucida Grande','Lucida Sans',Lucida,Arial,Helvetica,sans-serif;background: url(../images/zeobond_cement_bg.jpg) repeat;}
#wrapper-top-bg{background: url(../images/zeobond_top_bg.jpg) repeat-x;}
#wrapper-circle-device{margin:0 auto;width:1239px;height:1050px;position:relative;}
#wrapper-content{margin:0 auto;width:1032px}

#header{height:142px;padding-top:5px;}
#header img#logo{padding: 7px 0 0 36px;}
img#device-ring{position:absolute;top:489px;left:30px;z-index:20;}
.projects img#device-ring{top:560px;}

ul#navigation{margin:19px 0 0 16px;padding-top:17px;height:30px;background:url(../images/nav_bg_sprite.png) no-repeat 0 12px;width:850px}
.about ul#navigation{background-position:0 -36px;}
.products ul#navigation{background-position:0 -84px}
.projects ul#navigation{background-position:0 -132px}
.technology ul#navigation{background-position:0 -180px}
.media ul#navigation{background-position:0 -228px}
.faqs ul#navigation{background-position:0 -276px}
.contact ul#navigation{background-position:0 -324px}

ul#navigation li{display:inline;padding-right:20px;padding-left:13px;}
ul#navigation li a{font-size:18px;color:#616161;padding-bottom:7px;padding-top:6px;height:25px;font-weight:bold}
ul#navigation li a.active, ul#sub-navigation li a.active, ul#gallery-navigation li a.active{color:#afbe1f}
ul#navigation li a:hover{color:#afbe1f}
ul#navigation li#tab-1{padding-left:19px}
ul#navigation li#tab-3{padding-left:10px}
ul#navigation li#tab-4{padding-left:8px}
ul#navigation li#tab-5{padding-left:12px}
ul#navigation li#tab-6{padding-left:9px}
ul#navigation li#tab-7{padding-left:8px}

ul#navigation li#tab-3 ul{width:230px;}

ul#navigation li.header {position:relative;z-index:1050;}
ul#navigation li.header ul {position:absolute;top:23px;left:-12px;z-index:1000;background:#fff;width:202px;height:auto;display:none;border-top:19px solid #fff;}
ul#navigation li.header ul li {display:block;padding-left:0;padding-right:0}
ul#navigation li.header ul li a {font-size:13px;display:block;height:16px;font-weight:normal;padding-left:25px;}
ul#navigation li.header ul li a.two-line {height:33px;}
ul#navigation li.header ul li a:hover {background:#def144;color:#000;}

#main-container {margin:0;padding:19px 0 0 36px;text-align:left;background: url(../images/main_container_bg.png) repeat-y;width:1000px;float:left;position:relative}
#top{width:950px;height:314px;position:relative}

#slideshow{position:absolute;top:0;left:0;width:950px;height:314px;overflow:hidden;}
#gallery{position:absolute;top:0;right:0;width:709px;height:314px;overflow:hidden;}

#gallery-controls{width:263px;float:right}
#gallery-controls a{display:block;width:40px;height:33px;float:left}
a#prev{background: url(../images/gallery_arrow_prev.gif) no-repeat;}
a#next{background: url(../images/gallery_arrow_next.gif) no-repeat;}

ul#gallery-navigation{width:222px;text-align:right;padding-top:20px;position:absolute;}
ul#gallery-navigation li{font-size:1.2em;padding-bottom:7px}
ul#gallery-navigation li a{font-weight:bold;display:block}
ul#gallery-navigation li ul{padding-top:7px}
ul#gallery-navigation li ul li{font-size:1em;padding-bottom:3px}
ul#gallery-navigation li ul li a{font-weight:normal}
ul#gallery-navigation li h4{cursor:pointer}
ul#gallery-navigation li h4:hover {color:#afbe1f}

#content{width:950px;padding-top:23px}
#content-left ul li a{font-size:1.2em}
#content-left ul li ul li a{font-size:1.1em}
#content-left{text-align:right;width:503px;float:left}
#content-right{width:410px;padding-left:15px;padding-right:20px;float:right;padding-bottom:100px;min-height:220px}

#content-right ul.no-list-style li{list-style-type:none;padding-bottom:6px;margin-left:0}
#content-right ul li{font-size:1.2em;list-style-type:disc;margin-left:14px;line-height:1.4em}
#content-right ul li a,#content-right p a{font-weight:bold;text-decoration:underline}
#content-right ul li a.spamspan{font-weight:normal;text-decoration:none}
#content-right ul li p{font-size:1em;padding-bottom:6px}
#content-right ul{margin-bottom:17px}
#content-right a.read-more{display:block;font-weight:bold;color:#afbe1f;text-decoration:underline}

.about #content-right ul li, .products #content-right ul li{padding-bottom:10px}
.about #content-right ul.no-list-style li{padding-bottom:6px}

.media #content-right h3{margin-bottom:8px}
.media #content-right p{padding-bottom:14px}

.faqs #content-right{min-height:350px}
.faqs #content-right ul.faq li a{text-decoration:none}
.faqs #content-right ul.faq li a:hover{color:#000}
.faqs #content-right ul.faq li.faq-question{padding-bottom:10px}

.contact #content-right ul.no-list-style li{padding-bottom:2px}
.contact #top{background: url(../images/banner_contact.jpg) no-repeat}
.contact #content-right h1{padding-bottom:8px}
.contact #content-right p.email a{text-decoration:none;font-weight:normal}
.contact #content-right p.last{position:absolute;bottom:130px}

.projects #content-right{padding-bottom:210px;}

.technology #content-right h3{width:auto}
.technology #content-right ul.no-list-style{margin-bottom:6px}
.technology #content-right h3.last{margin-top:16px}

#sub-navigation{width:250px;float:right;margin-top:30px}
#sub-navigation li {padding-bottom: 8px;font-weight:bold;}
#sub-navigation ul{padding:10px 0 2px 0}
#sub-navigation ul li{padding-bottom:4px;font-weight:normal}
#sub-navigation ul li.last{padding-bottom:0}
#sub-navigation li.anchor-section{font-weight:normal}

#content-bottom{border-top:1px solid #bebebb;clear:both;padding-top:17px}
ul.footer-navigation{float:left; padding-right:36px}
ul.footer-navigation.last{float:left; padding-right: 0}
ul.footer-navigation li{font-size:1.1em;min-width:113px}
ul.footer-navigation li.footer-link a{color:#97999c}
ul.footer-navigation li.footer-link a:hover{color:#cccc00}
#content ul.footer-navigation li a{font-size:1em}
.phone{color:#000;}

#form-container {padding: 15px;padding-top:8px;background: #fff;width: 397px;height: 267px;float: right;margin:12px}
#form-container p {padding: 0;float: left;color:#535353;}
#form-container p.message {margin-top: 5px;}
input, textarea {padding: 3px 0 3px 3px;margin-top: 0;margin-bottom: 6px;border: 1px solid #d6d6d6;outline: none;width: 260px;font-family: 'Lucida Grande',Geneva,Arial,Verdana,sans-serif;font-size: 1.1em;color: #535353;}
input.radio {padding: 0;border: 0;}
#contact-method {height: 40px;}
#contact-method label {padding-top: 7px;width: 90px;}
#contact-method input {width: 15px;margin: 0;}
#submit {width: 60px;cursor: pointer;float: right;padding: 1px 0;margin-right: 2px;}
textarea {height: 35px;}
select {margin-right: 162px;margin-bottom: 5px;font-size: 1.1em;padding: 1px;}
label {padding-top: 3px;font-size: 1.2em;float: left;color:#535353;}
form label {width: 130px;}
.error {color: red;}
input.error,textarea.error {border: 1px solid red;color: #535353;}
.required-star {font-size: 0.9em;color:#535353;}

#error-container {width: 220px;height: 143px;display: none;position: absolute;top: 137px;right: 452px;background:#fff;padding:12px;padding-top:10px}
#error-container p {padding-bottom: 5px;float: none;width: 200px;}
#error-container label {float: none;}
#error-container ol {display: block;}
#error-container ol li {list-style-type: none;}

.sitemap img#device-ring{display:none}


@media screen and (-webkit-min-device-pixel-ratio:0){
	ul#navigation{padding-top:21px}
	ul#navigation li.header ul {border-top:18px solid #fff;}
}




